Subject: Re: bug#37900: guix invocation induces guile locale error

From: Gábor Boskovits <[email-masked]>
Date: Fri, 25 Oct 2019 23:40:21 +0200

Sorry, maybe I was not clear on this. On 37914 there was a message that it
is ok to close 37900. See:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37914#13

Ludovic Courtès <[email-masked]> ezt írta (időpont: 2019. okt. 25., P, 22:46):

> Gábor Boskovits <[email-masked]> skribis:
>
> > Submitter requested to close the bug on #37914. Closing.
>
> You closed 37900 though, not 37914, or am I missing something?
>
> Ludo’.
>

-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21